<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/light_black"
    tools:context=".activity.MainActivity">
    <FrameLayout
        android:id="@+id/fragmentIn"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:layout_marginHorizontal="40dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/main_bottom"
        android:elevation="10dp"
        android:layout_alignParentBottom="true"
        android:orientation="horizontal">
        <LinearLayout
            android:id="@+id/llCategory"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="10dp"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgCategory"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/main_category" />
            <TextView
                android:id="@+id/tvCategory"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#cdcdcd"
                android:textStyle="bold"
                android:textSize="12sp"
                android:text="@string/category"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llUpload"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="10dp"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgUpload"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/main_local" />
            <TextView
                android:id="@+id/tvUpload"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#cdcdcd"
                android:textStyle="bold"
                android:text="@string/upload"
                android:textSize="12sp"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llCollect"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="10dp"
            android:layout_weight="1"
            >
            <ImageView
                android:id="@+id/imgCollect"
                android:layout_width="20dp"
                android:layout_height="20dp"

                android:src="@drawable/main_collect" />
            <TextView
                android:id="@+id/tvCollect"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="#cdcdcd"
                android:textStyle="bold"
                android:text="@string/collect"
                android:textSize="12sp"/>
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>